@-ms-viewport {width: device-width;}
input[type="button"],
input[type="submit"],
input[type="text"],
textarea{-webkit-appearance: none;}

.burger-menu{left:0px; width: 320px; position: fixed; z-index:500; text-align: left;background:#202020;top:0;height:100vh;overflow-y:auto; display: none;} 
.burger-ico{display:none;width:auto;height:22px;cursor:pointer;float:right;margin-top:51px;margin-right:208px;background-image:url(../images/burger-ico-white.png);background-repeat:no-repeat;color:#fff;font-size:15px;border:1px solid #fff;padding:9px;padding-left:48px;background-position:10px 10px;line-height:21px;}
.burger-o{position:relative; padding:35px;}
.burger-o a{display: block; text-align: left; color:#fff; text-decoration: none; font-size: 16px; line-height: 26px; width: 100%; text-transform: uppercase;}
.burger-o a:hover{text-decoration: underline;}
.burger-o a.b-close{width:20px;height:20px;display:block;position:absolute;right:20px;top:20px;font-size:0;cursor:pointer;background-size:cover; background-image: url(../images/close.png);}
.burger-group{margin-bottom: 25px;}
.burger-group-name {color: #58c8c9;margin-bottom: 10px;font-weight: 600;}

@media screen and (max-width: 1260px) {
  body .o{width:94vw;}
  body .top-bar-menu ul li a, body .odd{margin-right:17px;}
  body .head-image{display:none;}
  body .line-menu{float:right;margin-top:64px;margin-left:0px;}
  body .deluxe, body .basic{width:65%;height:48vw;margin-right:20px;background-size:cover;}
  body .basic{margin-right:0; margin-left:0px;}
  body .ellegance, body .classic{width:calc(35% - 20px);height:48vw;  background-size:cover;}
  body .product{width:calc(25% - 66px); margin-right:12px; margin-left:12px; height:auto;}
  body .product-img img{width: 100%; height: auto;}
  body .product-img {width: 100%; height: 16vw;}
  body .product-img-in{width: 100%; height: auto; display: inline-block;}
  body .product-name {margin-top: 15px;}
  body .produkt-cena{font-size: 18px;}
  body .lines-rozcestnik a{width:calc(25% - 15px);margin-left:0px;margin-right:20px;}
  body .lines-rozcestnik a:nth-child(4){margin-right:0;}
  body .lines-rozcestnik{background:none;padding:0;}
  body .peri{width:100%;height:16vw;  background-size:cover;}
  body .cmContent table td iframe{width:50vw !important;}
  body .cmContent table td{vertical-align:top;}
  body .produkt-nazev h1{font-size:24px;}
  body .cena{font-size:24px;}
  body .produkt-popis{padding:15px;}
  body .produkt-right{width:calc(100% - 540px);}
  body .kosik-delete{width:70px;}
  body .kosik-total, body .basketItem .kosik-total{width:100px;margin-right:15px;}
  body .kosik-pocet{width:70px;  margin-right:15px;}
  body .kosik-nazev{width:calc(100% - 270px);}
}

@media screen and (max-width: 1036px) {
  body .line-menu a{font-size:12px;padding:8px 10px;border-radius:4px;}
  /*nadpisy*/
  body .best-sellers h2,
  body .vyrobce-head h1, 
  body .kategorie-nadpis h1,
  body .text h1,
  body .odstoupeni-page h1,
  body h1.basket-h,
  body .dokonceni h1{font-size: 26px;margin-bottom: 25px;}
  body .cmContent table td iframe{width: 350px !important;}
}

@media screen and (max-width: 970px) {
  body .logo-foot{margin-bottom:20px;width:190px;}
  body .footer-left{font-size:12px;line-height:18px;width:186px;}
  body .foot-menu-nadpis{font-size:14px;margin-bottom:22px;}
  body .foot-menu-1 a,body .foot-menu-2 a{font-size:12px;line-height:21px;}
  body .foot-menu-1{margin-right:60px;}
  body .product{width:calc(50% - 66px);}
  body .product-img {height: 28vw;text-align: center;}
  body .footer {margin-top: 20px;}
  body .peri {margin-top: 20px;	margin-bottom: 25px;}
  body .produkt-foto{width:250px;height:auto;padding:15px;margin-right:35px;}
  body .produkt-foto .ico-vyprodej,body .produkt-foto .ico-spani,body .produkt-foto .ico-akce{margin-left:-16px;}
  body .produkt-foto-in{width:100%;height:auto;display:inline-block;}
  body .produkt-foto img{max-width:unset;max-height:unset;width:100%;}
  body .produkt-right{width:calc(100% - 320px);}
}

@media screen and (max-width: 910px) {
  body .line-menu {display: none;}
  body .head-image{display: block;}
  body .burger-ico{display:block;}
  body .best-sellers {margin-top: 40px;}
}

@media screen and (max-width: 840px) {
  body .naz-produktu{font-size:13px;display:inline-block;margin-top:0px;vertical-align:middle;  width:calc(100% - 100px);}
  body .kosik-img{float:none;margin-right:20px;display:inline-block;vertical-align:middle;  height:48px;  overflow:hidden;  width:60px;}
  body .kosik-head{font-size:13px;text-align:left;}
  body .kosik-pocet input{margin-top:6px;}
  body .basketItem .kosik-total{padding-top:15px;}
  body .basketItem .kosik-delete a{font-size:14px;  padding-top:14px;}
}

@media screen and (max-width: 830px) {
  body .cmContent table td{font-size:12px; line-height:20px;}
  body .kosik-souhrn{margin-top:25px;font-size:20px;}
  body .tlacitka-big,body .tlacitka{margin-top:30px;margin-bottom:40px;}
  body .tlacitka-big input,.tlacitka input{padding:11px 11px;margin-right:10px;font-size:13px;}
}

@media screen and (max-width: 760px) {
  body .cmContent table td iframe {width: 260px !important;}
}

@media screen and (max-width: 740px) {
  body .copy-left{margin-top:15px;  margin-bottom:15px;font-size:10px;}
  body .copy-right{margin-top:15px;  margin-bottom:15px;font-size:10px;}
  body .copy{height:auto;}
  body .footer-left{font-size:14px;line-height:20px;width:100%;text-align:center;}
  body .foot-menu-1{margin-right:60px;width:calc(50% - 30px);  text-align:center;}
  body .foot-menu-2{width:calc(50% - 30px);text-align:center;}   
}

@media screen and (max-width: 690px) {
  body .head-image{display: none;}
  body .burger-ico{margin-right: 0;}
  /*nadpisy*/
  body .best-sellers h2, 
  body .vyrobce-head h1,
  body .kategorie-nadpis h1,
  body .text h1,
  body .odstoupeni-page h1,
  body h1.basket-h,
  body .dokonceni h1{font-size: 22px;margin-bottom: 25px;}
  body .lines-rozcestnik a{width:calc(50% - 10px);margin-bottom:15px;}
  body .lines-rozcestnik a:nth-child(2),body .lines-rozcestnik a:nth-child(4){margin-right:0;}
  body .lines-rozcestnik{margin-bottom:18px;}
  body .popis-kategorie{display:none;}
  body .text .contentDiv{font-size:12px;line-height:20px;}
  body .cmContent table td iframe{display:none;}
  body .text .contentDiv{text-align:center;}
  body .produkt-o{padding-top:10px;}
  body .produkt-foto{width:180px;}
  body .produkt-nazev h1{font-size:20px;}
  body .cena{font-size:18px;}
  body .tlacitko-kosik{font-size:14px;width:160px;height:43px;display:inline-block;vertical-align:top;margin-top:30px;}
  body .produkt-right{width:calc(100% - 260px);}
  body .varianta select{width:166px;}
  body .doprava-platba{background:none;padding:0;  margin-bottom:0;}
  body .doprava,body .platba{width:calc(100% - 40px);padding:20px;background:#eee;margin-bottom:10px;}
  body .dodani label{width:100%;margin-right:0;text-align:left;  margin-top:0;}
  body .dodani input{padding:10px;width:calc(100% - 22px);margin-bottom:15px;}
  body .dodani textarea{padding:10px;width:calc(100% - 22px);}
  body .tlacitka input{margin-bottom:4px;}
}

@media screen and (max-width: 620px) {
  body .kosik-head{display:none;}
  body .kosik-nazev{width:100%;}
  body .kosik-nazev{width:100%;border-bottom:1px solid #eee;padding-bottom:15px;margin-bottom:8px;}
  body .kosik-delete {float: right;}
  body .naz-produktu{font-size: 15px;}
  body .tlacitka-big input,.tlacitka input{font-size:11px;}
  body .kosik-souhrn{font-size:18px;}
}

@media screen and (max-width: 590px) {
  body .hlavicka .odd,body .hlavicka .top-mail{display:none;}
  body .foot-menu-1,body .foot-menu-2{width:100%; margin-right:0; margin-top:30px;}
  body .copy{margin-top:20px;}
  body .foot-menu-nadpis{margin-bottom:12px;}
  body .odstoupeni-page .fieldInput label{width:100%;margin-bottom:6px;}
  body .odstoupeni-page .fieldInput input{margin-bottom:10px;width:calc(100% - 10px);  margin-left:0;}
  body .produkt-popis{padding:0;background:none;}
  body .pop-window{width:250px;margin-top:60px;}
  body .pop-window h3{font-size:18px;margin-bottom:0px;}
  body .info-o-produktu img{max-width:unset;width:100%;height:auto;}
  body .enter,body .zavrit-pop{width:calc(100% - 16px);font-size:13px;text-decoration:none;}
}

@media screen and (max-width: 540px) {
  body .produkt-foto{width:calc(100% - 32px);margin-bottom:30px;margin-right:0;}
  body .produkt-right{width:100%;}
  body .produkt-o > .produkt-popis{padding:15px;border:1px solid #dedede;background:none;}
}

@media screen and (max-width: 490px) {
  body .tlacitka-big input, .tlacitka input {font-size: 11px;margin: 0;margin-bottom: 2px;width: 100%;}
}

@media screen and (max-width: 480px) {
  body .product-name {height: 39px;}
  body .product-name a {font-size: 13px;}
  body .produkt-cena {font-size: 14px;}
}

@media screen and (max-width: 470px) {
  body .logo{margin-top:33px;width:190px;}
  body .top-bar-menu ul li a{font-size:11px;}
  body .burger-ico{height:22px;margin-top:38px;font-size:13px;border:none;padding:0;padding-left:28px;background-position:0 7px;width:68px;padding-top:5px;padding-bottom:5px;}
  body .hlavicka{height:124px;margin-bottom: 3vw;}
  body .vyrobce-head h1{margin-top: 30px;}
  body .popis-vyrobce {font-size: 12px;line-height: 20px;}
}

@media screen and (max-width: 460px) { 
  body .logo{margin-top:37px;width:170px;}
  body .footer-left{font-size:12px;line-height:17px;margin-top: 30px;}
  body .copy-left{margin-bottom:5px;font-size:10px;width:100%;text-align:center;}
  body .copy-right{margin-top:0;width:100%;text-align:center;}
  body .produkt-cena {font-size: 12px; margin-bottom: 10px;}
  body .product {width: calc(50% - 40px);padding: 6px;}
  body .produkt-popis{text-align: center;}
  body .produkt-right{text-align:center;}
  body .varianta-txt, body .varianta select{float:none; display:inline-block; vertical-align:top;}
  body .soc{width:100%;}
  body .ico-spani {margin-left: -7px;}
}

@media screen and (max-width: 420px) { 
  body .nazev-sekce{font-size: 14px; margin-top: 64px;}
  body .lines-rozcestnik a{height: 95px; margin-right: 10px;width: calc(50% - 5px);}
}

@media screen and (max-width: 410px) { 
  body .vyrobce{display: none;}
  body .catalogPagesControls span, 
  body .catalogPagesControls a {font-size: 12px;padding: 7px;}
  body .kosik-total, body .basketItem .kosik-total {width: 90px;margin-right: 5px;}
}